
<device name="aqua_n28" driver="nodes">
  <manufacturer>AQUA</manufacturer>
  <devicetype>N</devicetype>
  <deviceversion>28</deviceversion>
  
  <values>
    <value name="SI7021_TEMP"  id="0x01" type="sensor" dataType="rational" modality="temperature" units="C" denom="100" />
    <value name="SI7021_HUM"   id="0x02" type="sensor" dataType="rational" modality="humidity"    units="%" denom="1" />
    <value name="ADC"          id="0x03" type="sensor" dataType="uint16"                                    denom="1" />
    <value name="DOOR"         id="0x08" type="sensor" dataType="rational" modality="door"                  denom="1" />

    <value name="LEDTIMING"    id="0x88" type="actor"  dataType="uint16" />
  </values>

</device>
